<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
	<isRedBlackCorrectACSEnabled value="0"/>
	<isRedBlackCorrectDLUTEnabled value="1"/>
	<multiSpectralThreshACS value="0.2"/>
	<focusLengthThresh value="2000"/>
	<LVThresh value="-100"/>
	<smoothFrameCnt value="1"/>
	<doCheckFrameCntThresh value="10"/>
</CONFIG_PARA>